Loading...
Searching...
No Matches
threadmanager.hpp File Reference

Simplifies multi-threaded capabilities. More...

Go to the source code of this file.

## Classes

class | Opm::ThreadManager
| Simplifies multi-threaded capabilities. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Simplifies multi-threaded capabilities.